using System.Windows.Media;
using Telerik.Windows.Controls.Charting;

namespace TaskIt.Models
{
    public class ChartPalette
    {
        public static BrushCollection GetPalette()
        {
            return new BrushCollection
               {
                   //new SolidColorBrush(Color.FromArgb(255, 28, 65, 169)),
                   //new SolidColorBrush(Color.FromArgb(255, 169, 60, 21)),
                   //new SolidColorBrush(Color.FromArgb(255, 206, 146, 36)),
                   //new SolidColorBrush(Color.FromArgb(255, 95, 164, 35)),                                      
                   //new SolidColorBrush(Color.FromArgb(255, 151, 54, 161))

                   // Using OfficeBlack colors...for now
                   new SolidColorBrush(Color.FromArgb(255, 125, 195, 213)),
                   new SolidColorBrush(Color.FromArgb(255, 226, 102, 120)),
                   new SolidColorBrush(Color.FromArgb(255, 236, 185, 58)),
                   new SolidColorBrush(Color.FromArgb(255, 124, 194, 125)),                                      
                   new SolidColorBrush(Color.FromArgb(255, 229, 109, 48))
               };
        }
    }
}
